Follow

arcserve-KB : RO75449 :16.5 SP1: LNX-RHEL7 AND RHEL6 SUPPORT

Last Update: 2017-07-07 11:24:44 UTC

Solutions Details
Operating System:    LINUX Solution No:    4
Confirmed Date:    12/04/2014 Updated Date:    12/04/2014
Component:    ARCSERVE CLIENT AGENT FOR LINUX COMMON-AXLCAL Release:     16.5
Fix:    RO75449 Hyper:    No
Distribution Code:    AVAILABLE     

 
Problem Description
TITLE:  LNX-RHEL7 AND RHEL6 SUPPORT
                      With this release, Arcserve Backup now includes a
  patch to support the following item:
 
  - Certifies Red Hat Enterprise Linux (RHEL7
  and RHEL6 )as the client agent with support added
  SELinux and a new file system XFS for RHEL7.
 
  Note: For SELinux, ensure that the
  libattr-2.4.46-12.el7.i686 package is install
  on the RHEL7 machine and the
  libattr-2.4.44-12.el7.i686 package on RHEL6.
 
 
 
  PREREQS: SP1
 
  MPREREQS: None
 
  COREQS: None
 
  MCOREQS: None
 
  SUPERSEDED: None
 
 
 PROBLEM RESOLUTION SECTION: Follow the instructions below:
 The following PREREQS must be applied before applying this fix:
 SP1
 
 Please refer to "Installation_Readme.docm" file
 for installation instructions.
 
 
 DOWNLOAD INFORMATION:
 ---------------------
http://downloads.arcserve.com/patches/AXLBAS/GA/LNX/RO75449/RO75449.tar.Z

Download Instructions: Installation_Readme.doc
 
 
 UPDATED ROUTINES:
 ---------------
 NOTE: For UNIX Script Files, the actual file size may be less than
 the size shown below.
 caagent_autostrtstop 20782
 fs.cntl 878
 install 351542
 uagentd 1351263
 
 
 
 HYPER: NO
 
 DISTRIBUTION CODE: A (A=Available, I=Internal)
 
 PRODUCT(S) AFFECTED: CAAB Client Agent for Oracle for Linux Release 16.5
 
 
 

Solution Downloads
   
FileName File Size Add to Cart Download

     
Installation_Readme.docm 60.35KB Download
     
 
 
Dependencies
 SUPERSEDES T5DQ158
 
 
Related Problems
 
Product Release Problem Title
AXLCAL 16.5 RHEL7 AND RHEL6 SUPPORT
 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments